
@font-face {
	font-family: WooCommerce;
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: helvetica-light;
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/plugins/ultimate-social-media-icons/css/fonts/helvetica_0-webfont.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/plugins/ultimate-social-media-icons/css/fonts/helvetica_0-webfont.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Qanoar-Italic";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/fonts/qanoar-italic.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/fonts/qanoar-italic.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-arrows-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/arrows/fonts/linea-arrows-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/arrows/fonts/linea-arrows-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-basic-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/basic/fonts/linea-basic-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/basic/fonts/linea-basic-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-basic-elaboration-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/basic-elaboration/fonts/linea-basic-elaboration-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/basic-elaboration/fonts/linea-basic-elaboration-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-ecommerce-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/ecommerce/fonts/linea-ecommerce-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/ecommerce/fonts/linea-ecommerce-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-music-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/music/fonts/linea-music-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/music/fonts/linea-music-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-software-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/software/fonts/linea-software-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/software/fonts/linea-software-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linea-weather-10";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/weather/fonts/linea-weather-10.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/themes/stockholm/framework/modules/icons/linea-icons/weather/fonts/linea-weather-10.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "revicons";
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.eot");
	src: url("https://cdn-bheih.nitrocdn.com/GjttYdHlKikOtlxsfNNQGOonSeaChAzw/assets/static/source/rev-4d775c1/savonnerie-delacigogne.com/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
